Skip to main content
DELETE
https://api.useadam.io/v1/adam
/
invoices
/
{uuid}
Delete invoice
curl --request DELETE \
  --url https://api.useadam.io/v1/adam/invoices/{uuid} \
  --header 'X-API-Key: <api-key>'
{
  "status": "success",
  "message": "Invoice deleted successfully"
}

Authorizations

X-API-Key
string
header
default:your_tyms_sk_or_partner_key
required

Business secret tyms_sk_... for all routes except Register business, which expects your partner secret.

Path Parameters

uuid
string
required

Response

200 - application/json

Invoice deleted

status
string
required
Example:

"success"

message
string
required
data
any

Single resource, array of resources, statement sections, or async job metadata — see each operation's example.

meta
object

Pagination (page, limit, total) and/or report range (from, to). Cash flow may include previous_period_end.